
/* Page Content */
.page-template-default .the_main{
    width: 75%;  
}
.feature-item{
    min-height:64px;
    height:auto;
    -webkit-column-span:all;
    background-color:#ff5a00!important;
}
.flexContainer{
    display:-webkit-flex;   
}

.flexColumns{
    width:100%;
    margin:25px;
    -webkit-columns:2;
    -webkit-column-width:300px;
    -webkit-column-gap:15px;
    -webkit-column-rule: 2px solid #2e2e2e;   
}
.flexColumns p, .flexColumns ul {
    margin: 10px auto;
    width: 90%;
}
.flexColumns img{
     margin: 10px auto;
    max-width: 100%;
}
.flexColumns i{
    color: #ff5a00;
    font-size: 21px;
    position: relative;
    top: 5px;
}